<bugID>1172947<Summary>Improve tour panel footer style on Windows</Summary><Description>Created attachment 8617336
current tour panel borders.png

When a tour panel has a footer, there is a margin around it that makes it look out of place. We should either remove that margin or re-style the footer.</Description></bugID>